<?php

namespace Drupal\cookie_bot_protection\Routing;

use Drupal\Component\HttpFoundation\SecuredRedirectResponse;
use Drupal\Core\Routing\LocalAwareRedirectResponseTrait;

/**
 * Provide a non cacheable local response.
 */
class UncachableLocalRedirectResponse extends SecuredRedirectResponse {
  use LocalAwareRedirectResponseTrait {
    LocalAwareRedirectResponseTrait::isLocal as isSafe;
  }

}
